SmarterMail 4.x Help
This documentation is for a product that is no longer supported by SmarterTools.

Browser Support Information

Various browsers interpret information from web pages differently. Due to the differences in browsers, various pages in SmarterMail may act differently based on the browser and OS being used. Below is a list of various supported browsers, as well as any known issues that may exist.

Windows Browsers Version Known Issues
Internet Explorer 5.5 and earlier 
Internet Explorer 6.0 and above   No known issues
Firefox 1.0
  • Panel bar is not expanded to 100% height until the page is completely loaded
Firefox 1.5 and above   No known issues
Mozilla 1.6
  • The panel bar extands past the bottom of the page
Mozilla 1.7 and above   No known issues
Netscape 7.2 and above   No known issues
Netscape 6.1 and earlier
Opera 7.11 and earlier
Opera 8.0 and above
  • No HTML composing
  • Minor CSS inconsistencies
Linux Browsers Version Known Issues
Konquerer -
  • No HTML composing
Mozilla 1.7 and above   No known issues
Mozilla Firebird 0.6.1 and above   No known issues
Macintosh Browsers Version Known Issues
Internet Explorer 5
  • IE for Mac 5.0 does not work with SmarterMail. We suggest using a Mozilla based browser such as Camino for the best experience
Mozilla 1.7.1 and above   No known issues
Camino 1.0 and above   No known issues
Safari -
  • No HTML composing
  • Drop down menus do not function
  • Many display irregularites
  • Safari is not recommended with SmarterMail. We suggest using a Mozilla based browser such as Camino for the best experience